Subject: Re: Please pull 'z1211' branch of wireless-2.6

From: Daniel Drake <[email-masked]>
Date: Wed, 19 Sep 2007 23:12:50 +0100

John W. Linville wrote:
> Jeff & Dave,
> 
> This patch adds z1211 (previously known as zd1211rw-mac80211),
> a driver for Zydas ZD1211 hardware.  This driver has proven very
> robust -- Fedora 7 uses this driver and I don't think I have any open
> bugzillas for it.  

BTW: I fairly regularly get email from F7 users complaining about 
connection intermittancy and other bugs that we don't seem to have for 
the softmac driver (maybe stack related issues, of which I've fixed a 
couple that affected me personally, I'm a little surprised that F7 
jumped so early).

I've been suggesting that such users move to zd1211rw-softmac until both 
Ulrich and myself are happy and we've made the jump upstream.

Daniel